@echo off
echo ..
echo *** Simulation Kit Install Batch File ***
echo ..
echo This batch file will unzip the Simulation Kit archive
echo and install its files (under a directory ..\sk22)
echo ..
echo To abort installation now, hit Ctrl-Break.
pause
%pkunzip -d sk22.zip
